Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# editabletext.hh File Reference

A AtkEditableText C++ wrapper interface. More...

`#include <xfc/atk/text.hh>`
`#include <atk/atkeditabletext.h>`
`#include <xfc/atk/inline/editabletext.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Atk

## Classes

- class Xfc::Atk::EditableText
    A AtkEditableText C++ wrapper class. More...

## Detailed Description

A AtkEditableText C++ wrapper interface.

Provides EditableText, an interface implemented by components containing user-editable text content.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3